/* common css strats here */

ul {list-style-type:none; padding:0px !important; margin: 0px;}

ul li {list-style-type:none; padding:0px;}

/* a.customize{text-decoration:none;}/* for removing underline for anchor*/ 

a{text-decoration:none !important;}/* for removing underline for anchor*/

button:focus { outline: 0px !important; }

a:hover { text-decoration: none; }

textarea { resize: none;}

.w-100{width:100%;}

/* for positions */

.pos-relative{position:relative;}

.pos-absolute{position:absolute;}


/* margin styles */

.mt-20p{margin-top:20px;}

.mt-25p{margin-top:25px;}

.mt-30p{margin-top:30px;}

.mt-40p{margin-top:40px;}

.mtb-2040p{margin-top:20px;margin-bottom:40px;}

.mtb-20p{margin-top:20px;margin-bottom:20px;}

.mtb-40p{margin-top:40px;margin-bottom:40px;}

.mb-40p{margin-bottom:40px;}

.ptb-4060p{padding-top:40px; padding-bottom:60px;}


/* for text-colors*/

.text-black{color:#000000;}

.text-white{color:#ffffff;}

.text-blue {color: #2eadf8;}



/* for text-alignment*/

.align-items { align-items: center;}


@font-face {
    font-family: 'NotoSans-Regular';
    src: url('../Hindi/fonts/NotoSans-Regular.ttf');
}




@font-face {
    font-family: 'Federo-Regular';
    src: url('../Hindi/fonts/Federo-Regular.ttf');
}

@font-face {
    font-family: 'Federo';
    src: url('../Hindi/fonts/Federo 400.ttf');
}

@font-face {
    font-family: 'BebasNeue-Regular';
    src: url('../Hindi/fonts/BebasNeue-Regular.ttf');
}
@font-face {
    font-family: 'OpenSans-Regular';
    src: url('../Hindi/fonts/OpenSans-Regular.ttf');
}

@font-face {
    font-family: 'OpenSans-SemiBold';
    src: url('../Hindi/fonts/OpenSans-SemiBold.ttf');
}

@font-face {
    font-family: 'OpenSans-Bold';
    src: url('../Hindi/fonts/OpenSans-Bold.ttf');
}

@font-face {
    font-family: 'BirchStd';
    src: url('../Hindi/fonts/BirchStd.otf');
}

@font-face {
    font-family: 'Oswald-Regular';
    src: url('../Hindi/fonts/Oswald-Regular.ttf');
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../Hindi/fonts/Montserrat-Regular.ttf');
}

@font-face {
    font-family: 'Montserrat-Medium';
    src: url('../Hindi/fonts/Montserrat-Medium.ttf');
}

@font-face {
   font-family: 'Montserrat-SemiBold';
   src: url('../fonts/Montserrat-SemiBold.ttf');
}

@font-face {
    font-family: 'Muli';
    src: url('../Hindi/fonts/Muli.ttf');
}

@font-face {
   font-family: 'Oswald-Light';
   src: url('../fonts/Oswald-Light.ttf');
}

@font-face {
    font-family: 'Poppins-Regular';
    src: url('../Hindi/fonts/Poppins-Regular.ttf');
}

@font-face {
    font-family: 'Poppins-Medium';
    src: url('../Hindi/fonts/Poppins-Medium.ttf');
}

.container {
	max-width: 1230px !important;
	padding-left: 0;
    padding-right: 0;
}

/* Inner pages content will update soon CSS  */

.update-info {margin-top:100px; margin-bottom:100px;}

.update-info h2{color:#f72828; font-size: 40px;}


/* HEADER-TOP CSS  */

.header-top {
    background-image: linear-gradient(90deg, #003b79 0%, #e10b03 100%);
    text-align: end;
    padding: 6px 0px;
}

.mob {display:flex; justify-content: flex-end;}

.mob div:first-child {margin-right: 40px;}

.header-top span, .header-top a{
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 26px;
	color: #ffb7bc;
	font-family: 'Montserrat-Regular';
}

.header-top span {font-size: 17px;}

.header-top a{ color:#ffff; }

.avail-languages a {
    border-radius: 50px;
    filter: drop-shadow(0 0 5px rgba(0,0,0,0.2));
    background-color: rgba(255,255,255,0.10196078431372549);
    padding: 6px 20px;
    margin-left: 2px;
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.15);
}


/* HEADER-BOTTOM CSS  */

.header-sec nav {padding: .5rem 0rem !important;}

.logo {
	position:absolute;
	top: -3px;
	z-index:999;
	left: -13px;
}

.menu  {margin-top:23px;}

.menu li {margin-left:10px;}

.menu a {
	font-size: 15px;
	line-height: 25px;
	color:#000000;
	font-family: 'Federo-Regular';	
}

.menu .nav-item.active a {color:#f72828;}

.menu a:hover {color:#f72828;}

.volunteer {border-radius: 50px; background-image: linear-gradient(90deg, #fd1105 0%, #ad0000 100%);}

.volunteer a{color:#ffff; margin-right: 10px;}

.volunteer a:hover{color:#ffff;}

.volunteer img{margin:0px 10px;}

.dropdown-menu a  {
    display: block;
    position: relative;
    font-size: 15px;
    color: #000000;
    font-family: 'Federo-Regular';
}

.dropdown-menu a:hover {background-color: #ddd;}

.dropdown-menu {border:0px; border-radius:0px 0px 5px 5px;}

.dropdown:hover .dropdown-menu {display: block;}


/* banner section */

.banner-sec {
    margin: 20px 25px 0px 25px;
    border: 8px solid #505155;
    border-radius: 30px;
}

.banner-sec .carousel-inner {border-radius: 20px;}

.ban {width:100%; border-radius:20px;}
	
.bannerleft img{
	position: absolute; 
	bottom: -55px; 
	left: 40px;
}

.bannerright img {
    position: absolute;
    bottom: -55px;
    left: 150px;
}

.bannerleft, .bannerright {width:auto !important;}

/* banner icons background */

.arr-bg {
    height: 60px;
    width: 220px;
	border-radius: 0px 0px 5px 5px;
	background-color: #003c7a;
}

/* our future in our hands section */

.future-sec {
    background-image: url("../Hindi/images/future-bg.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 40px;
}

/*kiran start*/
.t-p35{padding-top:35px;}
.t-p17{padding-top:17px;}
.t-p25{padding-top:25px;}
.img-shadow{filter: drop-shadow(0px 3px 10px rgba(0,0,0,0.13));}
/*kiran end*/
	
.future-heading h1 {
    font-size: 50px;
    background: #13366E;
    background: linear-gradient(to right, #13366E 36%, #A60306 46%, #13366E 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0;
    font-family: 'NotoSans-Regular';
}

.work {margin-top: 15px;}

.future-box {
	border-radius: 5px;
	filter: drop-shadow(0px 3px 10px rgba(0,0,0,0.13));
	background-color: #ffffff;
	padding:20px;
	display:flex;
	width:100%;
	position:relative;
	align-items:center;
	height:100%;
}
.future-box h2{
	font-size: 40px;
	font-family: 'BebasNeue-Regular';	
	margin-right:20px;
	margin-bottom:0px;
}
.future-box p {
    font-size: 18px;
    line-height: 26px;
    color: #212121;
    font-family: 'NotoSans-Regular';
    margin: 0px;
}
/* .future-box img{ */
	/* position:absolute; */
	/* right:20px; */
/* } */


.work:nth-child(odd) h2{background: -webkit-linear-gradient(#1d77d7, #044283);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;}

.work:nth-child(even) h2{background: -webkit-linear-gradient(#d41c1c, #940404);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;}


.work:nth-child(odd) {padding-right: 8px;}

.work:nth-child(even) {padding-left: 8px;}


/* Janapaksh Movement opinion section */

.opinion-box p {
    font-size: 35px;
    letter-spacing: 0px;
    line-height: 38px;
    color: #003c7a;
    font-family: 'NotoSans-Regular';
    margin: 0px;
    padding: 15px 0px;
}
.opinion-box a {color:#bc1413}


/* slogan  section */

.slogan-box h1 {
    font-size: 50px;
    font-family: 'NotoSans-Regular';
    background: #13366E;
    background: -webkit-linear-gradient(to right, #13366E 9%, #A60306 30%, #13366E 60%, #13366E 100%);
    background: -moz-linear-gradient(to right, #13366E 9%, #A60306 30%, #13366E 60%, #13366E 100%);
    background: linear-gradient(to right, #13366E 9%, #A60306 5%, #13366E 57%, #13366E 0%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.slogan-box ul {margin-top:25px;}

.slogan-box :nth-child(2) ul {border-left:3px solid #136dca;}

.slogan-box :nth-child(3) ul {border-left:3px solid #f94747;}

.slogan-box ul li {
    font-size: 21px;
    line-height: 32px;
    color: #212121;
    font-family: 'NotoSans-Regular';
    padding-left: 20px;
}
.slogan-box h4 {
    font-size: 25px;
    letter-spacing: 1px;
    line-height: 26px;
    color: #003c7a;
    font-family: 'NotoSans-Regular';
    margin-top: 25px;
    padding-left: 20px;
}

/* How Would We Achieve - Change text section  */

.ctext-sec {
    filter: drop-shadow(0px 6px 7.5px rgba(0,0,0,0.1));
    background-color: #ffffff;
    padding: 15px 0px;
    border-top: 1px solid #dcd9d9;
    text-align: center;
}

.ctext-box h2 {
    margin: 0px;
    font-size: 25px;
    padding: 15px 0px;
    line-height: 26px;
    color: #003c7a;
    font-family: 'NotoSans-Regular';
    background: linear-gradient(to right, #13366E 9%, #A60306 30%, #13366E 100%, #13366E 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
/* How Would We Achieve - Change section */

.change-sec {
	background-image: url("../Hindi/images/change-bg.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	padding-top:40px;
	padding-bottom:100px;	
	color:#ffff;
	text-align:center;
}

.change-box {height: 100%;}

.change-box::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 35px solid transparent;
    border-right: 35px solid transparent;
    border-top: 30px solid #073f7a;
    position: absolute;
    bottom: -128px;
    right: 0;
    left: 0;
    margin: 0px auto;
	z-index: 9;
}

.change-box h2 {
    font-size: 32px;
    line-height: 25px;
    color: #f8fafc;
    font-family: 'NotoSans-Regular';
    margin-bottom: 15px;
}


.change-theory {
    border-radius: 8px;
    filter: drop-shadow(0px 8px 7.5px rgba(0,0,0,0.2));
    background-color: rgba(255,255,255,0.0784313725490196);
    position: relative;
	height: 100%;
}

.change-theory ul li {
    font-size: 18px;
    line-height: 38px;
    color: #ffff;
    font-family: 'NotoSans-Regular';
}
.change-theory ul li:first-child{
	padding-top: 25px;
}

.acheive-1 ul li::after {
    content: "";
    float: left;
    width: 16px;
    height: 16px;
    background: url("../Hindi/images/blue-icon.png") no-repeat 0 0;
    margin-top: 10px;
}
.acheive-1 ul li::before {
    content: "";
    float: right;
    width: 16px;
    height: 16px;
    background: url("../Hindi/images/blue-icon.png") no-repeat 0 0;
    margin-top: 10px;
}

.acheive-2 ul li::after {
    content: "";
    float: left;
    width: 16px;
    height: 16px;
    background: url("../Hindi/images/red-icon.png") no-repeat 0 0;
    margin-top: 10px;
}
.acheive-2 ul li::before {
    content: "";
    float: right;
    width: 16px;
    height: 16px;
    background: url("../Hindi/images/red-icon.png") no-repeat 0 0;
    margin-top: 10px;
}

/* Our Goal section  */
.goal-sec {
    filter: drop-shadow(0px 6px 7.5px rgba(0,0,0,0.1));
    background-color: #ffffff;
    padding: 50px 0px;
    margin-bottom: 40px;
}

.goal-box {
    background-image: url("../Hindi/images/images/quote-bg.png");
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    background-size: contain;
}

    .goal-box h2 {
        margin: 0px;
        border-top: 1px dashed;
        border-bottom: 1px dashed;
        padding: 15px 0px;
        font-size: 20px;
        line-height: 26px;
        color: #003c7a;
        font-family: 'NotoSans-Regular';
    }

/* RESPONSIVE HOME PAGE SECTION */

/* RESPONSIVENESS How Would We Achieve text- Change section */

.responsive-ctext-sec {
    filter: drop-shadow(0px 6px 7.5px rgba(0,0,0,0.1));
    background-color: #ffffff;
    padding: 10px 0px;
    border-top: 1px solid #dcd9d9;
    text-align: center;
}

.responsive-ctext-box h2 {
    margin: 0px;
    font-size: 22px;
    line-height: 40px;
    color: #003c7a;
    font-family: 'NotoSans-Regular';
    background: linear-gradient(to right, #13366E 9%, #A60306 30%, #13366E 100%, #13366E 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.responsive-ctext-sec, .responsive-change-sec, .responsive-goal-sec {
    display: none;
}

/* RESPONSIVENESS How Would We Achieve - Change section */

.responsive-change-sec {
    background-image: url("../Hindi/images/change-bg.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10px 0px 15px 0px;
}

.responsive-change-box::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 35px solid transparent;
    border-right: 35px solid transparent;
    border-top: 30px solid #073f7a;
    position: absolute;
    bottom: -43px;
    right: 0;
    left: 0;
    margin: 0px auto;
    z-index: 9;
}

.responsive-change-box h2 {
    font-size: 27px;
    line-height: 25px;
    color: #f8fafc;
    font-family: 'NotoSans-Regular';
    margin-bottom: 15px;
    text-align: center;
}

.responsive-change-theory {
    border-radius: 8px;
    filter: drop-shadow(0px 8px 7.5px rgba(0,0,0,0.2));
    background-color: rgba(255,255,255,0.0784313725490196);
    position: relative;
    /* padding: 10px 0px 20px 0px; */
}

    .responsive-change-theory ul {
        list-style-type: disc;
        padding: 0px 10px 0px 25px !important;
    }

        .responsive-change-theory ul li {
            font-size: 18px;
            line-height: 38px;
            color: #ccddeb;
            font-family: 'NotoSans-Regular';
            list-style-type: disc;
            line-height: 24px;
            margin-top: 10px;
        }

.responsive-goal-sec {
    filter: drop-shadow(0px 6px 7.5px rgba(0,0,0,0.1));
    background-color: #ffffff;
    padding: 35px 0px 25px 0px;
    margin-bottom: 20px;
}

.responsive-goal-box {
    background-image: url("../Hindi/images/quote-bg.png");
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    background-size: contain;
}

    .responsive-goal-box h2 {
        margin: 0px;
        border-top: 1px dashed;
        border-bottom: 1px dashed;
        padding: 15px 0px;
        font-size: 21px;
        line-height: 22px;
        color: #003c7a;
        font-family: 'NotoSans-Regular';
    }

/* registration image section  */

.responsive-reg-icon {display: none; }

/* Video & Photo Gallery section */

.gallery-sec {
    background-image: url("../Hindi/images/gallery-bg.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.gallery-heading h1 {
    font-size: 50px;
    font-family: 'NotoSans-Regular';
    background: #13366E;
    background: -webkit-linear-gradient(to right, #13366E 18%, #A60306 59%, #13366E 60%, #13366E 100%);
    background: -moz-linear-gradient(to right, #13366E 18%, #A60306 59%, #13366E 60%, #13366E 100%);
    background: linear-gradient(to right, #13366E 27%, #A60306 59%, #13366E 60%, #13366E 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    line-height: 70px;
}


.gallery-sec iframe {width:100% !important; height:190px !important;}

.video-nav {padding-bottom:12px !important;}


.gallery-sec img:hover{opacity:0.9;}

.view {padding-bottom:40px;}

.view a {
    border-radius: 50px;
    background-image: linear-gradient( 
90deg
 , #3197f7 0%, #003b7a 100%);
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 30px;
    color: #ffffff;
    padding: 5px 35px;
    font-family: 'NotoSans-Regular';
}


/* footer section */

.footer-sec {
	background-image: url("../Hindi/images/footer-bg.png");
    background-position: center;
    background-repeat: no-repeat;
	background-size: cover;
}

.footer-logo {
	position:absolute;
	right:0px;
	top: -25px;
}

.footer-box {
	padding-top:40px; 
	padding-bottom:40px; 
	border-left: 1px solid #115090;
}

.footer-box h5 {
	font-size: 20px;
	letter-spacing: 0px;
	line-height: 30px;
	color: #ffffff;
	font-family: 'Montserrat-SemiBold';
}
.footer-box p {
	font-size: 16px;
	letter-spacing: 0px;
	line-height: 24px;
	color: #b4d7fb;
	font-family: 'Muli';
}

.footer-icon {
	position:relative;
	text-align:center;
	width:0px;
	height:0px;
	padding:20px;
	border-radius:50px;
	color: #ffffff;
	filter: drop-shadow(0px 4px 4px rgba(60,78,109,0.15));
	background-color: rgba(10,78,148,0.7019607843137254);
	border: 1px solid #105faf;
}
.footer-icon i {
	font-size:17px;
	position:absolute;
	left:9px;
	top:10px;
}
.footer-icon.social {
	display:inline-flex;
	margin-right: 2px;
	cursor:pointer;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s; 	
}

.footer-icon.social:hover {
    background:#2eadf8;
	color:#FFFFFF;
}

.footer-icon.social.fb i {
	left: 15px;
    top: 12px;
}
.footer-icon.social.tw i {
	left: 13px;
    top: 12px;
}
.footer-icon.social.in i {
	left: 13px;
    top: 11px;
}
.footer-icon.social.gp i {
	left: 11px;
    top: 11px;
}

.get-in-box img{margin-right:10px;}

.get-in-box a{	
	font-size: 16px;
	letter-spacing: 0px;
	line-height: 28px;
	color: #b4d7fb;
	font-family: 'Muli';
}

.subscribe-box {margin-top:15px;}

.subscribe-box input{
	background-color: rgba(10,78,148,0.7019607843137254);
	border: 1px solid #105faf;
	height: 40px;
	width: 60%;
	padding: 0px 15px;
}
.subscribe-box button{
	background-color: rgba(10,78,148,0.7019607843137254);
	border: 1px solid #105faf;
	color: #b4d7fb;
	height: 40px;
	padding: 0px 32px;
	font-size: 18px;
}
.subscribe-box img{margin-left:5px;}

.subscribe-box input:focus {
    color: white;
    background-color: transparent;
    border-color: 0;
    outline: 0;
    box-shadow: none;
}

.subscribe-box ::placeholder {color: #b4d7fb !important;}

/* copyright section*/

.copyright {
	border-top: 1px solid #00458c;
	padding:20px 0px;
	border-bottom: 6px solid  #004a96;
}

.copyright p {
	margin:0px;
	font-size: 15px;
	letter-spacing: 0px;
	line-height: 30px;
	color: #b4d7fb;
	font-family: 'Muli';
}

.copyright ul {
	display:flex;
	width:100%;
	justify-content: space-between;
	flex-wrap: wrap;
}
.copyright ul li a {
	color: #b4d7fb;
	font-size: 15px;
	letter-spacing: 0px;
	line-height: 25px;
	font-family: 'Muli';
}


/* ABOUT PAGE CSS STARTS HERE*/

.inner-banner {margin: 20px 25px 0px 25px;}

.inner-banner img {width:100%;}

.about-sec {
	filter: drop-shadow(0px 4px 10px rgba(0,0,0,0.1));
	background-color: #ffffff;
	padding:40px;
}

.about-sec h1{
	font-size: 44px;
	font-family: 'Federo-Regular';
	color: #003c7a;
	margin-bottom: 10px;
}
.about-sec h1 span{color: #f72828;}

.about-bottom-line {
	width: 20%;
    height: 3px;
    background: linear-gradient(to right, #13366E 9%, #A60306 30%,#A60306 80%,#13366E 10%);
}

.about-sec p {
    font-size: 15px;
    line-height: 27px;
    color: #212121;
    font-family: 'OpenSans-Regular';
}

.about-content p:first-child{margin-top:25px;}


/* ISSUE PAGE CSS STARTS HERE*/

.issue-heading h1 {
    font-size: 40px;
    font-family: 'NotoSans-Regular';
    color: #003c7a;
    margin-bottom: 10px;
}

.issue-heading h1 span{color: #f72828;}

.issue-box {
    filter: drop-shadow(0px 3px 10px rgba(0,0,0,0.13));
    background-color: #ffffff;
    padding: 20px;
    height: 100%;
    margin-top: 20px;
    font-family: 'NotoSans-Regular';
}

.issue-content h4 {
    font-size: 29px;
    line-height: 36px;
    color: #003c7a;
}

.issue-content p {
    font-size: 18px;
    line-height: 27px;
    color: #212121;
    margin: 0px;
}


/* VOLUNTEER REGISTRATION PAGE CSS STARTS HERE*/

.volunteer-reg-sec {
	margin-top:40px;
	margin-bottom:80px;
}

.reg-heading h1{
	font-size: 50px;
	font-family: 'NotoSans-Regular';
	color: #003c7a;
	margin-bottom: 10px;
}

.reg-heading h1 span{color: #f72828;}

.reg-heading p{
	font-size: 20px;
	line-height: 20px;
	color: #4d4d4d;
	font-family: 'NotoSans-Regular';
}

.reg-form {
	border-radius: 15px;
	background-image: linear-gradient(0deg, #ecf2f9 0%, #b6d1ed 100%);
	border: 1px solid #b6d1ed;
	padding:60px 150px;
	position:relative;
}

.reg-form input, .reg-form select {
	border-radius: 3px;
	filter: drop-shadow(0px 4px 5px rgba(0,47,95,0.12));
	background-color: #f8f8f8;
	border: 0px;
	height: 50px;
	font-size: 15px;
	color: #3b3b3b;
	font-family: 'NotoSans-Regular';
}

.reg-form select {width: 100%; padding:10px;}

.reg-form h6 {
    font-size: 22px;
    line-height: 26px;
    color: #1c1c1c;
    font-family: 'NotoSans-Regular';
}

.review {margin-bottom: 20px;}

.review .form-check, .aspiration-box .form-check {margin-top:5px;}

.review span, .aspiration-box span {
    font-size: 17px;
    color: #3b3b3b;
    font-family: 'NotoSans-Regular';
    margin-left: 10px;
}

.review input, .aspiration-box input {height: auto; filter: none;}

.review input {
    height: auto;
    width: 18px;
    height: 18px;
    border-radius: 2px;
    background-color: rgba(153,153,153,0);
    border: 2px solid #b6d1ed;	
	/* -webkit-appearance: none; */
    /* appearance: none; */
   
}
.aspiration-box input {
    height: auto;
    width: 15px;
    height: 15px;
    background-color: rgba(153,153,153,0);
    border: 2px solid #b6d1ed;	
	/* -webkit-appearance: none; */
    /* appearance: none; */
   
}

.aspiration-box {display:inline-flex;}

.aspiration-box .form-check-label {color: #3b3b3b;  font-family: 'NotoSans-Regular'; font-size:17px;}

.aspiration-box .form-check{margin-right:30px;}

.reg-btn {
    position: absolute;
    right: 148px;
    border: 0;
    border-radius: 50px;
    padding: 8px 100px 12px 100px; 
    background-image: linear-gradient(90deg, #fd1105 0%, #ad0000 100%);
    font-size: 20px;
    color: #ffffff;
    z-index: 9;
    bottom: 23px;
    font-family: 'NotoSans-Regular';
}

.reg-btn-bg {
    position: absolute;
    right: 0px;
    bottom: 0;
}


/* issue-1 PAGE CSS STARTS HERE*/

.issue-1, .issue-2 {border-radius:6px;}

.issue-1 h4, .issue-1 p{color:#ffff !important;}

.issue-1:nth-child(even) {background:#17599d;}

.issue-1:nth-child(odd) {background:#ff5836;}


/* issue-2 PAGE CSS STARTS HERE*/

.issue-2 h4, .issue-2 p{color:#ffff !important;}

.issue-2:nth-child(even) {background:#355aaa;}

.issue-2:nth-child(odd) {background:#ff5836;}


/* WHERE WE STAND PAGE CSS STARTS HERE*/

.stand-heading h1 {
    font-size: 50px;
    font-family: 'NotoSans-Regular';
    color: #003c7a;
    margin-bottom: 10px;
}

.stand-heading h1 span{color: #f72828;}

.stand-box {
	filter: drop-shadow(0px 3px 10px rgba(0,0,0,0.13));
	background-color: #ffffff;
	padding:30px;
	height: 100%;
	margin-top:20px;
}

.stand-content-heading {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    width: 100%;
}

.road-icon {
    border: 1px solid #003c7a;
    border-radius: 50px;
    display: inline-block;
    padding: 4px;
	margin-right: 10px;
}
.issue-icons {
    position: relative;
    text-align: center;
    width: 0px;
    height: 0px;
    padding: 32px;
    border-top-right-radius: 50px;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
    -moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 50px;
    -khtml-border-radius: 20px 20px 20px 20px;
    background-color: #003c7a;
}
.issue-icons img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 5px;
	width:100%;
}

.unemp {width:40px !important}

.unemp1 {width:50px !important}

.stand-content h4 {
    font-size: 40px;
    line-height: 27px;
    color: #003c7a;
    font-family: 'NotoSans-Regular';
}

.stand-content ul {padding-left: 40px !important;}

.stand-content ul li {
    font-size: 18px;
    line-height: 27px;
    color: #212121;
    font-family: 'NotoSans-Regular';
    margin-top: 10px;
    border-bottom: 1px dashed #c6d4e2;
    padding-bottom: 10px;
}

.stand-content ul li:last-child {
	border-bottom: 0px dashed #003c7a;
	padding-bottom: 0px;
}

.stand-content ul li:before {
    content: '';
    border-radius: 50%;
    height: 8px;
    width: 8px;
    margin-right: 16px;
    background-color: #003c7a;
    margin-left: -25px;
    display: inline-block;
}

.quote-box {
    background: #003c7a;
    margin-top: 30px;
    color: white;
    position: relative;
    padding: 10px 70px 10px 35px;
	border-radius: 5px;
}
.quote-data {
   display: inline-flex;
   width: 100%;
   align-items: center;
}

.quote-data p {
    margin: 0px;
    font-size: 20px;
    line-height: 27px;
    font-family: 'NotoSans-Regular';
}

.quote-name {
    font-family: 'NotoSans-Regular';
    font-size: 25px;
}

.quote-data img{margin:0px 10px;}

.quote-data .fa-quote-left {
    position: absolute;
    top: -8px;
    background-color: #003c7a;
    padding: 5px;
}

.quote-data .fa-quote-right {
    position: absolute;
    bottom: -8px;
    background-color: #003c7a;
    padding: 5px;
	right: 35px;
}

.stand-box:nth-child(odd) h4 {color: #24b574;}

.stand-box:nth-child(odd) .issue-icons {background: #24b574;}

.stand-box:nth-child(odd) .road-icon { border: 1px solid #24b574;}

.stand-box:nth-child(odd) .stand-content ul li:before {background: #24b574;}

.stand-box:nth-child(odd) .quote-box{ background-color: #24b574;}

.stand-box:nth-child(odd) .quote-data .fa-quote-left{ background-color: #24b574;}

.stand-box:nth-child(odd) .quote-data .fa-quote-right{ background-color: #24b574;}


/* CONTACT PAGE CSS STARTS HERE*/

		/* contact details section */
		
.add-box {
	filter: drop-shadow(0px 3px 10px rgba(0,0,0,0.13));
    background-color: #ffffff;
    padding: 40px;
    height: 100%;
	font-family: 'NotoSans-Regular';
}
.add-box h4 {
    font-size: 25px;
    line-height: 27px;
    color: #003c7a;
	border-bottom: 1px dashed #c6d4e2;
    padding-bottom: 10px;
	margin-bottom: 20px;
}
.add-box p {
    font-size: 16px;
    line-height: 26px;
    color: #212121;
	margin-bottom: 5px;
}

.mail-box span{color: #003c7a;}

.mail-box a{ color: #212121;}


		/* contact form starts here */

.cont-row {filter: drop-shadow(0px 3px 10px rgba(0,0,0,0.13)); margin-left: 0; margin-right: 0;}

.cont-left {background-color: #ffffff; position:relative;}

.cont-right {background-color: #003c7a;}

.contact-heading {padding:40px;}

.contact-heading img{
	position: absolute;
    top: 57%;
    left: 58%;
    transform: translate(-50%, -50%);
	z-index:9;
	padding:15px;
}

.contact-heading h4 {
    font-size: 30px;
    line-height: 27px;
    color: #003c7a;
   font-family: 'NotoSans-Regular';
}

.contact-form { padding: 60px 40px;}

.contact-form input {height: 50px;}

.contact-form input, .contact-form textarea {
	border-radius: 3px;
	background: #ffffff;
	border: 0px;
	font-size: 15px;
	color: #3b3b3b;
	font-family: 'NotoSans-Regular';
}

.contact-form button {
    border: 0;
    border-radius: 3px;
    background-image: linear-gradient(
90deg
, #fd1105 0%, #ad0000 100%);
    color: #ffff;
    padding: 10px 10px 15px 10px;
    font-family: 'NotoSans-Regular';
    font-size: 20px;
}



/* GALLERY POP-UP CSS */

div#lightgallery {
    margin: 0px auto;
}
/* .bay { */
    /* margin-top: 15px !important;  */
/* } */
 .demo-gallery {
  margin-bottom: 0;
}

.demo-gallery >.bay a {
	display: block;
	overflow: hidden;
	position: relative;
	/* border-radius: 30px; */
}
.demo-gallery >.bay a > img {
  -webkit-transition: -webkit-transform 0.15s ease 0s;
  -moz-transition: -moz-transform 0.15s ease 0s;
  -o-transition: -o-transform 0.15s ease 0s;
  transition: transform 0.15s ease 0s;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  /* height: 250px; */
  width: 100%;
  margin-top:20px;
  width: 100%;
}
.demo-gallery >.bay a:hover > img {
  -webkit-transform: scale3d(1.1, 1.1, 1.1);
  transform: scale3d(1.1, 1.1, 1.1);
}
.demo-gallery >.bay a:hover .demo-gallery-poster > img {
  opacity: 1;
}
.demo-gallery > .bay a .demo-gallery-poster {
  background-color: rgba(0, 0, 0, 0.1);
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: background-color 0.15s ease 0s;
  -o-transition: background-color 0.15s ease 0s;
  transition: background-color 0.15s ease 0s;
}
.demo-gallery > .bay a .demo-gallery-poster > img {
  left: 50%;
  margin-left: -10px;
  margin-top: -10px;
  opacity: 0;
  position: absolute;
  top: 50%;
  -webkit-transition: opacity 0.3s ease 0s;
  -o-transition: opacity 0.3s ease 0s;
  transition: opacity 0.3s ease 0s;
}
.demo-gallery > .bay a:hover .demo-gallery-poster {
  background-color: rgba(0, 0, 0, 0.5);
}
.demo-gallery .justified-gallery > a > img {
  -webkit-transition: -webkit-transform 0.15s ease 0s;
  -moz-transition: -moz-transform 0.15s ease 0s;
  -o-transition: -o-transform 0.15s ease 0s;
  transition: transform 0.15s ease 0s;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  /* height: 250px; */
  width: 100%;
  margin-top:20px;
}
.demo-gallery .justified-gallery > a:hover > img {
  -webkit-transform: scale3d(1.1, 1.1, 1.1);
  transform: scale3d(1.1, 1.1, 1.1);
}
.demo-gallery .justified-gallery > a:hover .demo-gallery-poster > img {
  opacity: 1;
}
.demo-gallery .justified-gallery > a .demo-gallery-poster {
  background-color: rgba(0, 0, 0, 0.1);
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: background-color 0.15s ease 0s;
  -o-transition: background-color 0.15s ease 0s;
  transition: background-color 0.15s ease 0s;
}
.demo-gallery .justified-gallery > a .demo-gallery-poster > img {
  left: 50%;
  margin-left: -10px;
  margin-top: -10px;
  opacity: 0;
  position: absolute;
  top: 50%;
  -webkit-transition: opacity 0.3s ease 0s;
  -o-transition: opacity 0.3s ease 0s;
  transition: opacity 0.3s ease 0s;
}
.demo-gallery .justified-gallery > a:hover .demo-gallery-poster {
  background-color: rgba(0, 0, 0, 0.5);
}
.demo-gallery .video .demo-gallery-poster img {
  height: 48px;
  margin-left: -24px;
  margin-top: -24px;
  opacity: 0.8;
  width: 48px;
}
.demo-gallery.dark > .bay a {
  border: 3px solid #04070a;
}

label.error2, .errormsg {
    border-radius: 3px;
    display: none;
    position: absolute;
    color: #333;
    background-color: #fff;
    top: 100%;
    right: 0px;
    z-index: 99;
    line-height: 12px;
    padding: 12px 12px 12px 35px;
    border: 1px solid #afafaf;
    font-size: 14px;
    -webkit-box-shadow: 0px 2px 6px -3px rgba(115,115,115,1);
    -moz-box-shadow: 0px 2px 6px -3px rgba(115,115,115,1);
    box-shadow: 0px 2px 6px -3px rgba(115,115,115,1);
}


/* MODEL VILLAGE DEVELOPMENT PAGE CSS */


.model-development-section {
    /* font-family: 'Ramabhadra-Regular'; */
    background: #ffff;
    padding: 20px;
    margin: 20px 0px;
    filter: drop-shadow(0px 3px 10px rgba(0,0,0,0.13));
}

/* model-village heading section  */

.model-heading h1 {
    font-size: 40px;
    font-family: 'Federo-Regular';
    color: #003c7a;
    text-align: center;
}

.model-heading p {
    font-size: 16px;
    line-height: 26px;
    color: #212121;
    font-family: 'OpenSans-Regular';
    margin-top: 15px;
}

.vill-quote {
    background: #003c7a;
    color: #ffff !important;
    padding: 10px;
}



/* .model-village {background-color: #4483c2; padding: 15px;} */

.model-village h1 {
    font-size: 40px;
    font-family: 'Federo-Regular';
    color: #003c7a;
    text-align: center;
}

.model-village-box {
    border-radius: 5px;
    filter: drop-shadow(0px 3px 10px rgba(0,0,0,0.13));
    padding: 20px;
    display: flex;
    width: 100%;
    position: relative;
    align-items: center;
    margin-top: 20px;
    color: #ffff;
}

    .model-village-box h4 {
        margin-right: 20px;
        margin-bottom: 0;
        font-size: 30px;
        font-family: 'BebasNeue-Regular';
    }

    .model-village-box p {
        font-size: 16px;
        line-height: 26px;
        margin: 0px;
        font-family: 'OpenSans-Regular';
    }

.village-steps:nth-child(odd) .model-village-box {
    background: #355aaa;
}

.village-steps:nth-child(even) .model-village-box {
    background: #ff5836;
}

.model-points-role {
    font-size: 20px;
    margin-top: 20px;
    font-family: 'OpenSans-Regular';
}

    .model-points-role p {
        font-size: 20px;
    }

/* aspects section */


.aspects-sec h2 {
    color: #003c7a;
    font-size: 40px;
    font-family: 'Federo-Regular';
}

.aspects-box {
    border-bottom: 1px solid #c6d4e2;
    padding-bottom: 20px;
}

.aspect-content h3 {
    color: #003c7a;
    font-family: 'Federo-Regular';
    margin-bottom: 20px;
}

.aspect-content ul {
    padding-left: 40px !important;
}

    .aspect-content ul li {
        font-size: 16px;
        line-height: 26px;
        color: #212121;
        font-family: 'OpenSans-Regular';
        margin-top: 5px;
        border-bottom: 1px dashed #c6d4e2;
        padding-bottom: 5px;
    }

        .aspect-content ul li:last-child {
            border-bottom: 0px dashed #003c7a;
            padding-bottom: 0px;
        }

        .aspect-content ul li:before {
            content: '';
            border-radius: 50%;
            height: 8px;
            width: 8px;
            margin-right: 16px;
            background-color: #003c7a;
            margin-left: -25px;
            display: inline-block;
        }

/* people-need */

.people-need p {
    font-size: 16px;
    line-height: 26px;
    margin-top: 20px;
    font-family: 'OpenSans-Regular';
}

.people-need h6 {
    font-size: 26px;
    color: #003c7a;
    font-family: 'OpenSans-Regular';
    line-height: 30px;
    margin-top: 20px;
    text-align: Center;
}

.people-need a {
    color: #bc1413;
}

/* rastra-services */

.rastra-services h1 {
    background: #003c7a;
    font-size: 22px;
    color: #ffff;
    display: inline-block;
    margin-top: 20px;
    padding: 10px 30px 10px 30px;
    border-radius: 50px;
    font-family: 'OpenSans-Regular';
}

.rastra-services ul {
    padding-left: 26px !important;
    margin-top: 20px;
}

    .rastra-services ul li {
        font-size: 16px;
        line-height: 26px;
        color: #212121;
        font-family: 'OpenSans-Regular';
        margin-top: 3px;
        padding-bottom: 3px;
    }

        .rastra-services ul li:before {
            content: '';
            border-radius: 50%;
            height: 8px;
            width: 8px;
            margin-right: 16px;
            background-color: #003c7a;
            margin-left: -25px;
            display: inline-block;
        }

/* utilize */

.utilize p {
    background: #003c7a;
    font-size: 20px;
    color: #ffff;
    margin-top: 20px;
    padding: 10px 20px;
    font-family: 'OpenSans-Regular';
    line-height: 40px;
}

.utilize span {
    font-style: italic;
    text-transform: uppercase;
    font-weight: 600;
}



    label.error2 span, .errormsg span {
        background-image: url(images/error-btm-arrw.png);
        background-repeat: no-repeat;
        background-position: 0 0;
        position: absolute;
        top: -9px;
        line-height: 9px;
        width: 16px;
        right: 7px;
    }

    label.error2 i, .errormsg i {
        background-image: url(images/alert-icon.png);
        background-repeat: no-repeat;
        background-position: 0 0;
        position: absolute;
        top: 8px;
        line-height: 19px;
        width: 19px;
        left: 8px;
    }

    label.error2 abbr, .errormsg abbr {
        background-image: url(images/valid-close.png);
        background-repeat: no-repeat;
        background-position: 0 0;
        position: absolute;
        top: 2px;
        line-height: 6px;
        width: 6px;
        right: 2px;
        cursor: pointer;
    }


/* .bay img { */
	/* border-radius: 30px; */
/* }		 */



